/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 22 December 2019 15:27:51
*/


/* 
dark green color:#004337;
dark teal color:#458085;
light grey color:#e4e5e6;
*/


/*----------global styles----------*/
body.home {
    color: #004337;
    position: relative;
}
.hp-hero {
    background-image: url('https://www.embark2019.nz/__data/assets/image/0020/164351/hero.jpg');
    position: fixed;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    top: 0;
    left: 0;
    right: 0;
    height: 100vh;
    z-index: 1;
}
.hp-bg {
    position:absolute;
    top: -60px;
    bottom: 0px;
    right: 0px;
    left: 0px;
    background-color: rgba(228, 229, 230, 0.50);
    z-index:2;
}
body, 
body h1, 
body h2, 
body h3, 
body p, 
body a,
body li {
    font-weight:300;
}
body a {
    color:#458085;
}
body a:hover {
    color:#458085;
}

h1 {
    padding-top: 15px;
    padding-bottom: 15px;
    color: #004337;
}

#mobile-nav .submenu-collapsible a.btn.active {
    color: #e4e5e6!important;
    background-color: #004337!important;
}




/*----------NAV----------*/
nav {
    padding-top: 0px;
    padding-bottom: 0px;
    background-color: rgba(228, 229, 230, 0);
    box-shadow: none;
    position:fixed;
    position: sticky;
    z-index: 100;
    top: 0;
    left:0;
    right:0;
}
#mobile-nav {
    position: fixed;
    top: 5px;
    right: 0px;
    padding-right: 5px;
    padding-left: 5px;
}

.home nav {
    margin-top:0px;
    margin-bottom: 0px;
    background-color: rgba(0, 0, 0, 0);
    box-shadow: none;
    position: relative;
}
.home nav a.btn {
    box-shadow: 0px 0px 30px -5px rgb(0, 67, 55);
}
.embark-top .hero-image {
    background-color: #004337;
    height: 300px;
    background: url(https://www.embark2019.nz/__data/assets/image/0006/164715/hero-300x1920.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    position: fixed;
    left: 0;
    right: 0;
    z-index: 1;
}
.embark-top .head-logo {
    height: 300px;
    z-index: 10;
}
.embark-top .logo {
    z-index: 10;
}
.menu-btn {
    margin-left:auto;
    min-width: 60px;
}
/*----------Menu dropdown---------*/

.submenu-heading {
    cursor:pointer;
    position:relative;
}
#mobile-nav .menu-btn .btn {
    background-color: #004337;
    border-radius: 1px;
}
#mobile-nav .menu-btn .btn:hover, 
#mobile-nav .menu-btn .btn:active, 
#mobile-nav .submenu-open .menu-btn .btn {
    background-color: #458085!important;
}
#mobile-nav .menu-btn a {
    color: #e4e5e6!important;
}
#mobile-nav .menu-btn i {
   
    font-size: 1.5em;
    color: #e4e5e6;
}
#mobile-nav .submenu-collapsible a.btn {
    background-color: #458085!important;  
    padding: 9px 0px!important;
}
#mobile-nav .submenu-collapsible a.btn:hover {
    background-color: #004337!important;    
}
#mobile-nav .submenu-collapsible a.btn:active {
    color: #e4e5e6!important;    
}
.home nav #mobile-nav a.btn {
    box-shadow: 0px 0px 30px -5px rgba(0, 67, 55, 0);
}
.submenu-collapsible, .submenu-collapsible.row {
    display:none;
}
.submenu-heading.submenu-open i.fa-bars {
    display:none;
}
.submenu-heading.submenu-open i.fa-times {
    display:inline-block;
}
.submenu-heading.submenu-closed i.fa-bars {
    display:inline-block;
}
.submenu-heading.submenu-closed i.fa-times {
    display:none;
}

.submenu-heading#submenu-drop {
    max-width: 65px;
    margin-left: auto;
}

/*-------------------------*/
.hero-image {
    background-color: #004337;
    height: 300px;
}

.hero-image {
    background-color: #004337;
    height: 300px;
    background: url(https://www.embark2019.nz/__data/assets/image/0006/164715/hero-300x1920.jpg);
}


.logo img {
    max-width: 360px;
    width:100%;
}
.btn {
    width: 100%;
    color: #e4e5e6;
    background-color: #004337;
    -webkit-appearance: none;
    text-transform: uppercase;
    font-weight: 600;
    padding: 5px 0px;
    border-style: hidden;
    border-radius: 0em;
    clip-path: none;
    -webkit-clip-path: none;
}
#mobile-nav .menu-btn .btn {
    padding: 6px 0px 3px;
}
a.btn:hover {
    color: #e4e5e6;
    background-color:#458085;
}

#embark2019 {
    min-height: calc(100vh - 559px);
    position: relative;
    z-index: 10;
    background-color: #fff;
    padding-bottom: 30px;
}
.home #embark2019 {
    background-color: rgba(0, 0, 0, 0);
}


.text-left {
    text-align: left;
}

.text-right {
    text-align: right;
}

.text-center {
    text-align: center;
}


#content_container_164039 {
    overflow: hidden;
}
.table-striped tbody tr:nth-of-type(odd) {
    background-color: #e4e5e6;
}
/*----------Home page -------------*/

.home-title-row {
    margin-top:60px;
    z-index: 10;
    position: relative;
}

.home-title {
    background-color:#004337;
    height: 100%;
    margin-left:0px;
    margin-top:30px;
    box-shadow: 0px 0px 30px -5px rgb(0, 67, 55);
}
.home-title h2 {
    color: #458085;
    text-align: center;
    font-size: 24px;
    text-transform: uppercase;
    padding: 15px 15px 0px;
}
.home-title h3 {
    color: #e4e5e6;
    text-align: center;
    font-size: 18px;
    padding: 0px 15px 15px;
}
img.home-main-logo {
    max-width: 100%;
    width:100%;
    display:block;
    box-shadow: 0px 0px 30px -5px rgb(0, 67, 55);
}
.invest-logo {
    width: 100%;
}

.invest-logo img{
    max-width: 100%;
    margin-bottom: 15px;
    box-shadow: 0px 0px 30px -5px rgba(0, 67, 55, 0.33);
    background-color: #fff;
    width:100%;
}
.invest-logo img:hover {
    background-color: #e4e5e6;
}
.content-tiles {
    margin-top: 30px;
}
.content-tiles-box {
    margin-bottom: 15px;
}
.content-tiles-box a {
    text-decoration: none;
    color: #004337;
}
.content-tiles-box a:hover {
    text-decoration: none;
    color: #004337;
}
.hp-tile h3 {
    font-weight:600;
}
.hp-tile h3 {
    text-align: center;
    font-size: 22px;
    transition: all .2s ease-in-out;
}
.image-outer:hover .hp-tile h3 {
    font-size: 24px;
    transition: all .2s ease-in-out;
}
/*.image-outer .hp-tile h3:after {
    content: "";
    display: block;
    width: 0px;
    height: 2px;
    background-color: #004337;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    top: 10px;
    transition: all .2s ease-in-out;
}
.image-outer:hover .hp-tile h3:after {
    width: 120px;
    top: 15px;
    transition: all .2s ease-in-out;
}*/

.image-outer {
    background-color: #004337;
    background-size: 150%;
    background-position: center center;
    background-repeat: no-repeat;
    width: 100%;
    height: 100%;
    padding: 10%;
    min-height: 180px;
    transition: all .2s ease-in-out;
}
.image-outer:hover {
    padding: 0%;
    background-size: 135%;
    transition: all .2s ease-in-out;
}

.text-outer {
    height: 100%;
    padding: 15px;
}

.image-1 {
    background-image: url(https://www.embark2019.nz/__data/assets/image/0003/164775/hp-tile-image.jpg);
    
}

.image-2 {
    background-image: url(https://www.embark2019.nz/__data/assets/image/0003/164775/hp-tile-image.jpg);
}

.image-3 {
    background-image: url(https://www.embark2019.nz/__data/assets/image/0003/164775/hp-tile-image.jpg);
}

.image-4 {
    background-image: url(https://www.embark2019.nz/__data/assets/image/0003/164775/hp-tile-image.jpg);
}

.hp-tile {
    margin: auto;
    width: 100%;
    height: 100%;
    background-color: rgba(228, 229, 230, 0.6);
    display: block;
    box-shadow: 0px 0px 60px -5px rgba(228, 229, 230, 0.69);
    transition: all .2s ease-in-out;
}

.image-outer:hover .hp-tile {
    background-color: rgba(228, 229, 230, 0.8);
    transition: all .2s ease-in-out;
}

.home .page-title {
    display:none;
}

.tile {
    width: 80%;
    height: 200px;
    margin: 50px auto;
}

.row.investment-partners {
    margin-top: 60px;
    background-color: rgba(228, 229, 230, 0.5);
    margin-right: 0px;
    margin-left: 0px;
    box-shadow: 0px 0px 30px -5px rgba(0, 67, 55, 0.33);
}
.investment-partners h2 {
    font-size: 24px;
    color: #458085;
    margin-bottom: 5px;
    margin-top:5px;
    font-weight: 600;
}
.embark-hp-slider.container {
    margin-bottom: 30px;
}
.home-heading h2 {
    font-size: 24px;
    color: #458085;
    margin-bottom: 5px;
    margin-top:5px;
    font-weight: 600;
}
.invest-logo a {
    margin-left: auto;
    margin-right: auto;
}

.row.event-supporters {
    background-color: rgba(228, 229, 230, 0.5);
    margin-right: 0px;
    margin-left: 0px;
    margin-bottom: 30px;
}
.row.event-supporters img {
    width: 100%;
    max-width: 300px;
    padding-bottom:15px;
}
.row.event-supporters img:hover {
    opacity: 0.7;
}

.embark-hp-slider #continuous-slider {
    display: block;
    margin-left: auto;
    margin-right: auto;
    background-color: rgba(228, 229, 230, 0.5);
    box-shadow: 0px 0px 30px -5px rgba(0, 67, 55, 0.33);
}

.embark-hp-slider .continuous-slider--wrap {
    display: block;
    width: 100%;
    margin: 0 auto;
    overflow: hidden;
    margin-left: 0px;
}
.embark-hp-slider ul {
    display: block;
    list-style: none;
    position: relative;
    margin-left: auto;
    margin-right: auto;
    width: 2500px!important;
    margin-bottom: 0;
}
.embark-hp-slider li {
    display: block;
    float: left;
    position: relative;
    width: 200px;
    line-height: 187px;
    text-align: center;
}
.embark-hp-slider img {
    vertical-align: middle;
    max-width: 100%;
    max-height: 100%;
    -webkit-transition: 0 linear left;
    -moz-transition: 0 linear left;
    transition: 0 linear left;
    opacity: 0.8;
    width:100%;
}
.embark-hp-slider img:hover {
    opacity: 1.0;
}

.news-feed {
    margin: 15px 0px;
    padding: 15px;
    background-color: #458085;
    overflow-y:auto;
    max-height: 100%;
}
.news-feed article {
    color: #e4e5e6;
}
.news-feed article:hover {
    color: #fff;
}

.news-feed::-webkit-scrollbar-track
{
    background-color: #458085;
}

.news-feed::-webkit-scrollbar
{
    width: 6px;
    background-color: #004337;
}

.news-feed::-webkit-scrollbar-thumb
{
    background-color: #004337;
}

.news-feed h2 {
    font-weight: 400;
    text-align: center;
    color: #e4e5e6;
}

.news-feed h3 {
    font-size: 24px;
}

.video {
    margin: 15px 0px;
    
}

.video iframe {
    max-width: 100%;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.read-more {
    display:inline-block;
    float:right;
}

/*----------Landing pages---------*/

.logo img {
    max-width: 300px;
    width:100%;
    box-shadow: 0px 0px 30px -5px rgb(0, 67, 55);
}

a.register.btn {
    width:200px; 
    padding: 12px 0px;
    clip-path: polygon(8% 0%,100% 0%, 100% 77%, 92% 100%, 0% 100%, 0% 23%);
        -webkit-clip-path: polygon(8% 0%,100% 0%, 100% 77%, 92% 100%, 0% 100%, 0% 23%);
}
/*----------News page-------------*/

.hidden {
    display: none;
}

.prev-empty.next-empty {
    display: none;
}

.news-article-container {
    padding: 15px;
    background-color: #458085;
    color: #e4e5e6;
}

.news-article-container:hover {
    background-color: #004337;
}

.news-article-container a {
    color: #e4e5e6;
}

.news-article-container a:hover {
    color: #e4e5e6;
    text-decoration:none;
}

.news-article {
    margin-bottom: 30px;
}

span.day {
    font-size: 150%
}


.news-article-container a.external-link:hover  {
    text-decoration: underline;
}
/*----------News articles ---------*/

.news-article-details {
    color: #458085;
}

.news-listing {
    margin-bottom: 15px;
}

.news .page-title {
    margin-left: 0px;
}
.ce-logo img {
    max-width: 100%;
    width:100%;
}

.ce-blurb {
    text-align: center;
}

/*----------Speakers page---------*/
.embark-speakers img {
    width: 100%;
}

.speaker-popup {
    max-width: 1200px;
    margin:30px;
}

.speaker {
    margin-bottom: 80px;
}


.speaker img {
    margin-bottom: 5px;
    /*border-radius: 50%; change back when get speakers*/
    max-width: 210px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    box-shadow: 0px 0px 10px -5px rgb(0, 67, 55);
    border-radius: 50%;
}


.speaker h2 {
    color: #458085;
    font-weight: 300;
    font-size: 1.5rem;
}


.speaker h3 {
    font-size: 1em;
    font-weight: 300;
}


.speaker .align-text {
    text-align: center;
}

.speaker-popup img.speaker-img {
    margin-bottom: 5px;
    border-radius: 50%;
    max-width: 210px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    box-shadow: 0px 0px 10px -5px rgb(0, 67, 55);
}
.speaker-blurb img {
    max-width: 300px;
    width:100%;
    height: auto;
}

.speaker-popup h2 {
    color: #458085;
    font-weight: 300;
    font-size: 1.5rem;
}


.speaker-popup h3 {
    font-size: 26px;
    font-weight: 300;
    color:#458085;
}
.speaker-popup h3 span {
    font-size: 20px;
    font-weight: 300;
    color:#333;
}

.speaker-popup .align-text {
    text-align: center;
}

/*----------contact----------*/
.contact-form {
    background-color: #458085;
    padding: 15px;
    margin-bottom: 30px;
    color: #e4e5e6;
    box-shadow: 0px -2px 10px 0px rgba(0, 67, 55, 0.15);
}
.contact-form input, .contact-form optgroup, .contact-form select {
    height: 40px;
}
.contact-form input[type=submit] {
    color: #e4e5e6;
    background-color: #004337;
    -webkit-appearance: none;
    text-transform: uppercase;
    font-weight: 600;
    padding: 0px 15px;
    border-style: hidden;
    border-radius: 0em;
}
.contact-form input[type=submit]:hover {
    color: #212529;
    background-color: #e2e6ea;
    border-color: #dae0e5;
}
.contact-form label {
    display: inline-block;
    margin-bottom: 5px;
    margin-top:10px;
}
.contact button, input, optgroup, select, textarea {
    max-width: 100%;
}

/*----------footer----------*/
.home .footer-logos {
    display:none;
}
.footer-logos {
    background-color: #e4e5e6;
    box-shadow: 0px -2px 10px 0px rgba(0, 67, 55, 0.10);
}
.footer-logos img {
    width:100%;
}
.footer-logos img:hover {
    opacity:0.8;
}
.footer-sm-square {
    height: 10px;
    position: relative;
    width: 10px;
    background-color: #fff;
    display: inline-block;
    bottom: 6px;
    left: 28px;
    z-index: 0;
}

.twitter i{
    color: #e4e5e6;
    font-size: 30px;
}

.linkedin i{
    color: #e4e5e6;
    font-size: 30px;
    position:relative;
}

.footer-square {
    height: 23px;
    position: relative;
    width: 25px;
    background-color: #fff;
    display: inline-block;
    bottom: 0px;
    left: 30px;
    z-index: 0;
}

.footer-links {
    padding-bottom: 30px;
}
footer {
    background-color: #004337;
    z-index: 10;
    position: relative;
    color: #e4e5e6;
}
.blurb-text {
    background-color: #458085;
}
footer .blurb-text h3 {
    font-size: 22px;
    margin-top: 15px;
    margin-bottom: 30px;
}
footer .sbc-logo {
    padding-top:15px;
}
footer .sbc-logo img {
    width:100%;
    max-width:150px;

}
.sbc-logo .sbc-img img {
    max-width: 160px;
    width:100%;
}
footer .sbc-logo p {
    font-size:14px;
    color: #458085;
}
.youtube i{
    color: #e4e5e6;
    margin-top: 0px;
    font-size: 30px;
    position:relative;
}
p.copy {
    font-size:14px;
    color: rgba(214, 219, 219, 0.57);
    margin-bottom: 5px;
}

/*------ CSS for timer ------*/
.embark-top-timer {
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
    position: absolute;
    z-index: 11;
    top: -75px;
    left: 0;
    right: 0;
    height: 100px;
}
.embark-timer {
    background-color: rgba(226, 228, 228, 0.24);
    box-shadow: 0px 0px 15px -5px rgb(228, 229, 230);
    width: 275px;
    margin-left: auto;
    margin-right: auto;
}
.embark-timer ul li p {
    color:#004337;
    margin-bottom: 5px;
    font-weight: 600;
}

#countdown {
    display: block;
    overflow: hidden;
    text-align: center;
    padding: 0;
    margin-right: 10px;
    margin-left: 10px;
    margin-bottom: 0px;

}

#countdown li {
    list-style: none;
    display: inline-block;
    margin-right: 14px;
    text-align: center;
    text-transform: uppercase;
    font-size: 10px;
    position: relative;
    font-weight: 600;
}

#countdown li:last-child {
    margin-right: 0
}

#countdown li span {
    display: block;
    font-size: 20px;
    height: 48px;
    line-height: 76px;
    width: 45px;
    color: #004337;
    font-weight: 600;
}

#countdown li .days {


}

#countdown li .hours {


}

#countdown li .minutes {


}

#countdown li .seconds {


}

#countdown li:before {
    background-color: #004337;
    content: "";
    height: 11px;
    left: 0;
    position: absolute;
    top: 36px;
    width: 2px;
}

#countdown li:after {
    background-color: #004337;
    content: "";
    height: 11px;
    right:0;
    position: absolute;
    top: 36px;
    width: 2px;
}

@media (max-width: 767px) {

    #countdown li {
        width:inherit;
    }

    #countdown li span {
        line-height: 60px;
        width: 45px;
    }
    
    #countdown li:before, 
    #countdown li:after {
        top:25px;
    }
}


@media (max-width: 479px) {

    #countdown li {
        margin-right: 15px;
        width: 45px;
    }
    
    #countdown li span {
        line-height: 60px;
        width: 45px;
    }
    
    #countdown li:before, 
    #countdown li:after {
        top: 25px
    }    
}
/*----------media queries----------*/

/*Small devices (landscape phones, 576px and up)*/
@media (min-width: 576px) {

        .news-article-container {
        min-height: 431px;
    }
}

/*Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) {
    a.btn {
        margin: 10px 0px;
    }
    nav {
        padding-top: 30px;
        padding-bottom: 30px;
        background-color: #e4e5e6;
        box-shadow: 0px -2px 10px 0px rgba(0, 67, 55, 0.25);
    }
    .btn {
        padding: 12px 0px;
    }

    .home-title h2 {
        padding: 30px 15px 0px;
        text-align: left;
    }
    .home-title h3 {
        text-align: left;
        padding: 0px 15px 30px;
    }
    .home-title {
        background-color:#004337;
        height: 100%;
        margin-top:0px;
        margin-left:-31px;        
    }
    .speaker-popup {
        margin:0px;
        padding:80px;
    }
    .row.investment-partners {
        margin-top: 0px;
    }
    nav {
        padding-top: 15px;
        padding-bottom: 15px;
    }
    .blurb-text {
        background-color: #004337;
    }
    .btn {
        clip-path: polygon(8% 0%,100% 0%, 100% 77%, 92% 100%, 0% 100%, 0% 23%);
            -webkit-clip-path: polygon(8% 0%,100% 0%, 100% 77%, 92% 100%, 0% 100%, 0% 23%);
    }
    nav a.active {
    color: #e4e5e6!important;
    background-color: #458085!important;
    
    }
    .news-article-container {
        min-height: 323px;
    }
    .logo img {
        max-width: 350px;
        width:100%;
    }
}

/*Large devices (desktops, 992px and up)*/
@media (min-width: 992px) {
    a.btn {
        margin: 0px;
    }

    .news-article-container {
        min-height: 373px;
    }
    .news-feed {
        height: 315px;
    }
}

/*Extra large devices (large desktops, 1200px and up)*/
@media (min-width: 1200px) {

    .home-title h2 {
        color: #458085;
        font-size: 24px;
        text-transform: uppercase;
        padding: 60px 15px 0px;
    }
    .home-title h3 {
        color: #e4e5e6;
        text-align: left;
        font-size: 20px;

    }
    .news-article-container {
        min-height: 410px;
    }
}

/*Extra Extra large devices (large desktops, 1600px and up) CUSTOM*/
@media (min-width: 1600px) {
    .news-article-container {
        min-height: 325px;
    }
}